﻿body 
{
	background-image: url("images/achtergrond1.jpg");
	background-attachment: fixed;
}
A.normaal
{
color: yellow;
bgcolor: black;
font-family: Arial;
font-weight:normal;
text-decoration: none;
}

A.mouseover
{
color: white;
bgcolor: green;
font-family: Arial;
font-weight:bold;
text-decoration: none;
}
.style19 {
	border: 1px solid #800000;
}